Bug 448915 - numpy-1.1.0 is released, please update
Summary: numpy-1.1.0 is released, please update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: numpy
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-29 13:58 UTC by Neal Becker
Modified: 2008-07-09 21:50 UTC (History)
1 user (show)

Fixed In Version: 1.1.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 21:45:36 UTC


Attachments (Terms of Use)

Description Neal Becker 2008-05-29 13:58:45 UTC
Description of problem:

Please update

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2008-05-29 20:19:33 UTC
numpy-1.1.0-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-05-29 20:20:46 UTC
numpy-1.1.0-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-05-31 02:12:58 UTC
numpy-1.1.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update numpy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4713

Comment 4 Fedora Update System 2008-07-09 21:45:34 UTC
numpy-1.1.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-09 21:50:28 UTC
numpy-1.1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.